builddir = /build
pkgbuild_sha256sum = 542cec8cd311fb603ee966927a478a1f2c3d117011780a63dc66894f20974630
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
